Loading...
Searching...
No Matches
doc_note_l3_parser_encouraged Class Reference

## Detailed Description

Note
  Callers using SBML Level 3 are encouraged to use the facilities provided by libSBML's newer and more powerful Level 3-oriented formula parser and formatter. The entry points to this second system are parseL3Formula() and formulaToL3String() . The Level 1-oriented system (i.e., what is provided by formulaToString()

and parseFormula() ) is provided untouched for backwards compatibility.